<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Caso extends Model
{
    //
    protected $fillable = ['titulo','descripcion','estado','usuario_id'] ;

    public function usuario(){
        return $this->belongsto('App\Usuario');
    }
}
